Table of Contents

Class: DummyResolver | Twisted-0.19.0/twisted/internet/main.py
--- | ---
An implementation of a synchronous resolver, from Python's socket stuff. This may be ill-placed.
Methods |
--- | ---
resolve
| resolve
    resolve (
            self,
            deferred,
            name,
            type=1,
            timeout=10,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0